.pix-background-header__background{
    background: $ecriplus-gradient;
}

.progress-bar-step{
    background: $ecriplus-teal-saturated !important;
}

.new-information--yellow-gradient-background{
    background: $ecriplus-orange;
}

.new-information--yellow-background{
    background: $ecriplus-orange;
}

.new-information--blue-gradient-background{
    background: $ecriplus-teal
}

.new-information--black-text{
    color: #ffffff;
}

.sign-form-page {
    background: $ecriplus-gradient;
}